@charset "utf-8";
/* CSS Document */

/* =Rainbox Colors for borders
--------------------------------------------------------------------------------------------------------*/
.blue1 {border-color:#0074d9; }
.blue1 span {color:#0074d9; }
.blue2 #twitter_update_list {background:#4192d9; }
ul.jta-tweet-list li, ul.jta-tweet-list li a.jta-tweet-link, ul.jta-tweet-list li a.jta-tweet-timestamp-link, ul.jta-tweet-list li a.jta-tweet-timestamp-link:hover { color:#1b1c1e; }
a.jta-tweet-a { color:#fbfbfb; }

.turquoise1 {border-color:#29d9c2; }
.turquoise1 span {color:#29d9c2; }
.turquoise2 {border-color:#29d9a9 !important; }
.turquoise2 span {color:#29d9a9; }
.turquoise3 {border-color:#1abf93 !important; }
.turquoise3 span {color:#1abf93; }
.turquoise4 {border-color:#36cc7c !important; }
.turquoise4 span {color:#36cc7c; }
.turquoise5 {border-color:#85cc9f !important; }
.turquoise5 span {color:#85cc9f; }

.green1 {border-color:#08ff32; }
.green1 span {color:#08ff32; }
.green2 {border-color:#61bc46 !important; }

.orange1 {border-color:#f0c600 !important; }
.orange1 span {color:#f0c600 !important; }
.orange2 {border-color:#ef9000 !important; }
.orange3 {border-color:#f28705 !important; }
.orange4 {border-color:#ff6600 !important; }
.orange5 {border-color:#ff0000 !important; }

.pink1 {border-color:#d40015; }
.pink1 span {color:#d40015; }
.pink2 {border-color:#bc0d35; }
.pink3 {border-color:#f20058; }
.pink4 {border-color:#ff0080; }
.pink5 {border-color:#c93482; }

.purple1 {border-color:#c42795 !important; }
.purple1 span {color:#c42795 !important; }
.purple2, .purple2 .blog-icon {border-color:#b356a1 !important; }
.purple2 a:hover {color:#b356a1; }
.purple3, .purple3 .blog-icon {border-color:#ff00ff !important; }
.purple3 span, .purple3 a:hover {color:#ff00ff !important; }
.purple4, .purple4 .blog-icon, .purple4 .reply-comment {border-color:#d14da9 !important; }
.purple4 span, .purple4 a:hover {color:#d14da9 !important; }

.lavender1 {border-color:#9768d1 !important; }
.lavender2 {border-color:#8d5dde !important; }
.lavender3, .lavender3 input, .lavender3 textarea {border-color:#bc95ff !important; }

#nav-button {background:#47484b; }
/* End Clearfix
--------------------------------------------------------------------------------------------------------*/


